=== debian/control ===
Source: rust-safemem
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-safemem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-safemem+default-dev (= ${binary:Version}),
 librust-safemem+std-dev (= ${binary:Version}),
 librust-safemem-0-dev (= ${binary:Version}),
 librust-safemem-0+default-dev (= ${binary:Version}),
 librust-safemem-0+std-dev (= ${binary:Version}),
 librust-safemem-0.3-dev (= ${binary:Version}),
 librust-safemem-0.3+default-dev (= ${binary:Version}),
 librust-safemem-0.3+std-dev (= ${binary:Version}),
 librust-safemem-0.3.0-dev (= ${binary:Version}),
 librust-safemem-0.3.0+default-dev (= ${binary:Version}),
 librust-safemem-0.3.0+std-dev (= ${binary:Version})
Description: Safe wrappers for memory-accessing functions, like `std::ptr::copy()` - Rust source code
 This package contains the source for the Rust safemem crate, packaged by
 debcargo for use with cargo and dh-cargo.
