=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/safemem-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/safemem .*/crates/safemem/@ANY_VERSION@/download
