## rust-safemem 0.3.3

=== debian/changelog ===
rust-safemem (0.3.3-1) unstable; urgency=medium

  * Package safemem 0.3.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 11:05:30 +0100

rust-safemem (0.3.2-1) unstable; urgency=medium

  * Package safemem 0.3.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 10:40:18 +0200
