=== debian/control ===
Source: rust-safemem
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/safemem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/safemem

Package: librust-safemem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-safemem+default-dev (= ${binary:Version}),
 librust-safemem+std-dev (= ${binary:Version}),
 librust-safemem-0-dev (= ${binary:Version}),
 librust-safemem-0+default-dev (= ${binary:Version}),
 librust-safemem-0+std-dev (= ${binary:Version}),
 librust-safemem-0.3-dev (= ${binary:Version}),
 librust-safemem-0.3+default-dev (= ${binary:Version}),
 librust-safemem-0.3+std-dev (= ${binary:Version}),
 librust-safemem-0.3.3-dev (= ${binary:Version}),
 librust-safemem-0.3.3+default-dev (= ${binary:Version}),
 librust-safemem-0.3.3+std-dev (= ${binary:Version})
Description: Safe wrappers for memory-accessing functions, like `std::ptr::copy()` - Rust source code
 This package contains the source for the Rust safemem crate, packaged by
 debcargo for use with cargo and dh-cargo.
